@charset "utf-8";
/*///////////////////////////////////////////////////////////////////
CSS information
 file_name : style_ex.css
 style_info : MediaqueryStyle
///////////////////////////////////////////////////////////////////*/


/*====================================================================
	index
====================================================================

Breakpoint///
	1201px < width
 841px < width < 1200px
 width < 1024px
 width < 768px
 width < 420px
 width < 320px


z-index///
	aaa = -10
 bbb = 0
 ccc = 10
 ddd = 20
 eee = 30

*/




/*-----------------------------------------------------------------------------------------------
 XXXpx < width
-----------------------------------------------------------------------------------------------*/

/*===============================================================
	1201px < width
===============================================================*/
@media screen and (min-width: 1201px) {

/*===================================*/
}/* end */
/*===================================*/


/*===============================================================
	981px < width
===============================================================*/
@media screen and (min-width: 981px) {

.sp_menu_wrap{	display: none; }
.sp_header{	display: none; }
.sp_main_v{	display: none; }
.sp_special_menu{	display: none; }
.top_newarrival .title span.sp_item{	display: none; }
.top_newarrival  a .sp_item{	display: none; }
.sp_pickup_menu_wrap{	display: none; }


/*===================================*/
}/* end */
/*===================================*/



/*
=================================================================================================================================
XXXpx < width
---------------------------------------------------------------------------------------------------------------------------------
width > XXXpx
=================================================================================================================================
*/



/*-----------------------------------------------------------------------------------------------
 XXXpx > width > YYYpx
-----------------------------------------------------------------------------------------------*/

/*===============================================================
 841px < width < 1200px
===============================================================*/
@media screen and (min-width: 841px) and (max-width: 1200px) {

/*===================================*/
}/* end */
/*===================================*/



/*-----------------------------------------------------------------------------------------------
 XXXpx > width
-----------------------------------------------------------------------------------------------*/

/*===============================================================
 width < 1024px
===============================================================*/
@media screen and (max-width: 1024px) {

/*===================================*/
}/* end */
/*===================================*/



/*===============================================================
 width < 980px
===============================================================*/
@media screen and (max-width: 980px) {

/*---------------------------------------------------------
common
*/
body{
	padding-bottom: calc(110 *(100vw / 640));
}
header{	display: none; }
footer{
	position: relative;
	height: auto;
	padding-top: 20px;
}
.wrapper{
	padding-top: 60px;
	width: 100%;
	}
.wrapper_inner{
	float: none !important;
	width:100%;
}

.web_store_btn,.web_store_btn .btn_base{
	width: 130px;
	height: 130px;
}
.web_store_btn .btn_base.layer_0{
	background-image: url(../images/bt_common_store_base_130_3.png);
}
.web_store_btn .btn_base.layer_1{
	background-image: url(../images/bt_common_store_base_130_1.png);
}
.web_store_btn .btn_base.layer_2{
	background-image: url(../images/bt_common_store_base_130_2.png);
}
.web_store_btn .btn_base.layer_3{
	background-image: url(../images/bt_common_store_base_130.png);
}
.web_store_btn .btn_icon{
	background-image: url(../images/bt_common_store_icon_130.png);
	right: 8px;
	top: 8px;
}
.web_store_btn .btn_text{
	background-image: url(../images/bt_common_store_text_130.png);
	right: 12px;
	top: 20px;
}

.web_store_btn .btn_icon_set_wrap{
	height: 80px;
	width: 74px;
	right: 12px;
	top: 9px;
}


/*---------------------------------------------------------
top
*/
.parallax_wrapper{	display: none; }
.top_instagram{	display: none; }
.footer_inner_wrap{	display: none; }
.wrapper.toppage{
	padding-top: 64px;
	padding-bottom: 0;
	width: 100%;
}
.top_newarrival{	width: 100%; }
.top_newarrival .title{
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	width: 90%;
	padding: 10px 0;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 1.2px;
	color: #000000;
}
.top_newarrival .title .pc_item{	display: none; }
.top_newarrival .title .sp_item{	display: inline; }
.top_newarrival_inner{	width: 90%; padding-bottom: calc(60 *(100vw / 640)); }
.top_newarrival .item{
	width: 23%;
	margin-right: 2.6%;
	border: none;
	padding: 0;
}
.top_newarrival .item .mask{	display: none; }
.top_newarrival .item .link_reserve{
	opacity: 1.0; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=100); /* IE lt 8 */
	-ms-filter: "alpha(opacity=100)"; /* IE 8 */
	-khtml-opacity: 1.0; /* Safari 1.x */
}
.top_newarrival a .pc_item{	display: none; }
.link_button.top{	width: 260px; }
.link_button.top:hover{
	background-color: #ffffff !important;
	opacity: 1.0;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	-khtml-opacity: 1.0;
}
.layer_tape{
	/*display: none;*/
}

/*---------------------------------------------------------
catalog
*/
.wrapper_inner.catalog{
		padding-left: 0;
		padding-right: 0;
		padding-top: 0;
		width: 100%;
		margin: 0;
}

/*---------------------------------------------------------
lookbook
*/
.wrapper_inner.lookbook{
		padding-left: 0;
		width: 758px;
		margin: 0 auto;
}
.wrapper_inner.lookbook .mask{
		display: none;
}
.look_item_wrap .link_reserve{
	opacity: 1.0; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=100); /* IE lt 8 */
	-ms-filter: "alpha(opacity=100)"; /* IE 8 */
	-khtml-opacity: 1.0; /* Safari 1.x */
}

/*---------------------------------------------------------
ranking
*/
.newarrival.ranking .item:first-child{
	width:100%;
	margin:0 0 50px 0;
}
.newarrival.ranking .item:nth-child(2){
	margin-right:4%;
}
.newarrival.ranking .item:nth-child(3){
	margin-right:0;
}

.newarrival.ranking .item:nth-child(2),
.newarrival.ranking .item:nth-child(3){
	width:48%;
}
.newarrival.ranking .item:first-child:after,
.newarrival.ranking .item:nth-child(2):after,
.newarrival.ranking .item:nth-child(3):after{
	color:#fff;
	left: 0;
	right: 0;
}
/*.newarrival.ranking .item:first-child:before,*/
/*.newarrival.ranking .item:nth-child(2):before,*/
/*.newarrival.ranking .item:nth-child(3):before{*/
	/*content:"";*/
	/*display:block;*/
	/*width:100%;*/
	/*height:50px;*/
	/*position:absolute;*/
	/*top:-50px;*/
	/*left:0;*/
	/*background:#000;*/
/*}*/

/*---------------------------------------------------------
recommend
*/
.wrapper_inner.recommend{
	width: 96%;
	padding: 0;
	margin: 0 auto;
}

/*---------------------------------------------------------
newarrival
*/
.wrapper_inner.newarrival {
	width: 755px;
	margin: 0 auto;
}
.newarrival .item .mask{
	/*display: none;*/
}
.newarrival .item .link_reserve{
	opacity: 1.0; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=100); /* IE lt 8 */
	-ms-filter: "alpha(opacity=100)"; /* IE 8 */
	-khtml-opacity: 1.0; /* Safari 1.x */
}

/*---------------------------------------------------------
concept
*/
.wrapper_inner.concept{
	margin: 0 auto;
}

.concepter .data_wrap{
	padding-top: 15px;
	width: 420px;
	margin: auto;
}
.concepter .data{
	float: none;
	width: 100%;
}
.concepter figure{
	float: none;
	margin-bottom: 30px;
	width: 100%;
}
.concepter_inner{
	width: 100%;
}
.concepter .close{
	right: 35px;
	top: 35px;
}

/*---------------------------------------------------------
catalog
*/
.catalog .archive_group{
	width: 95%;
}

/*---------------------------------------------------------
shoplist
*/
.wrapper_inner.shoplist{
	margin: 0;
	margin: 0 auto;
}


/*---------------------------------------------------------
official sns
*/
.sns_link_inner .blog,.sns_link_inner .facebook{
	float: none;
	width: 100%;
}
.sns_link_inner .blog{
	margin-bottom: 45px;
}

.sns_link_inner{
	width: 700px;
}
.sns_link_inner .small_item_wrap .content li.item,.sns_link_inner .wide_item .content li.item{
	width: 33%;
}
/*---------------------------------------------------------
mail magazine
*/
.mmagazine_inner .close{
	right: 35px;
	top: 35px;
}
.mmagazine_inner{
	padding-top: 60px;
	padding-bottom: 60px;
}
.mmagazine_inner .small_item_wrap .text{
	font-size: 11px;
}

/*---------------------------------------------------------
recruit
*/
.wrapper_inner.recruit{
	width: 90%;
	margin: 0 auto;
}


/*---------------------------------------------------------
business
*/
.wrapper_inner.business{
	margin: 0 auto;
}

/*---------------------------------------------------------
news
*/
.wrapper_inner.news{
	margin: 0 auto;
	padding-left: 10px;
}
.news .mask{
	display: none;
}
.news li.item{
	width: 31%;
	height: auto;
	margin-right: 2.3%;
}
.news li.item a:hover{
	opacity: 1.0; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=100); /* IE lt 8 */
	-ms-filter: "alpha(opacity=100)"; /* IE 8 */
	-khtml-opacity: 1.0; /* Safari 1.x */
}

.news .sp_item{
	padding-top: 10px;
	font-size: 13px;
	padding: 5px 5px 20px;
}
.news .sp_item .date{
	letter-spacing: 0.5px;
}
.news .sp_item .text{
	letter-spacing: 1.1px;
word-break: break-all;
white-space: nowrap;
overflow: hidden;
-o-text-overflow: ellipsis;
text-overflow: ellipsis;
}
.news li.item .sp_item{
	display: block;
}
.top_news_inner{
	padding-bottom: calc(60 *(100vw / 640));
}

/*---------------------------------------------------------
news single
*/
.wrapper_inner.news_single{
	margin: 0 auto;
}

/*---------------------------------------------------------
snap photo
*/
.snap{
	width:100%;
}
ul.snap_list li{
	width: 47%;
	margin: 20px 1%;
	max-width:236px;
}
p.snap_day{
	position:inherit;
	bottom:0;
}
p.snap_model,
p.snap_height{
	font-size:1em;
}

.snap_single .slider{
	width: 100%;
	max-width: 438px;
	margin: 0 auto;
	display: block;
}
.snap_info{
	width: 90%;
	max-width:438px;
	margin: 0 auto;
	display:block;
}
ul.snap_item{
	max-width:438px;
	margin: 0 auto;
	display:block;
	width:90%;
}
ul.snap_item li{
	width: 47%;
	margin: 20px 1%;
}

ul.snap_item li .item_img:before{
	display:none;
}

/*---------------------------------------------------------
	404
*/
.wrapper_inner.error_page{
	margin-right: 0;
	margin-right: auto;
}


/*===================================*/
}/* end */
/*===================================*/



/*===============================================================
 width < 860px
===============================================================*/
@media screen and (max-width: 860px) {

/*---------------------------------------------------------
concept
*/
.wrapper_inner.concept{
	width: 100%;
}
.brand_concept{
	width: 90%;
}
.season_concept{
	width: 550px;
	margin: 0 auto;
	height: auto;
	padding-top: 30px;
}
.season_concept figure{
	width: 100%;
	position: static;
}
.season_concept figure .pc_item{
	display: none;
}
.season_concept figure .sp_item{
	display: inline;
}
.season_concept_content{
	position: static;
	width: 100%;
}
.season_concept_shadow{
	display: none;
}
.season_concept_content{
	margin-left: 0;
}
.backstretch{
	display: none;
}
.concept a{
	width: 60%;
}


/*---------------------------------------------------------
mail magazine
*/
.mmagazine .qrcode{
	display: none;
}
.mmagazine .small_item_wrap .web,.mmagazine .small_item_wrap .shop{
	float: none;
	margin:0 auto;
}

.mmagazine .small_item_wrap .textlink{
	float: none;
	width: 100%;
	padding-top: 20px;
}
.mmagazine_inner{
	width: 100%;
}

.mmagazine_inner .small_item_wrap .text{
	min-height: 1px;
}
.mmagazine_inner a {
	width: 80%;
}
.mmagazine .small_item_wrap .web{
	margin-bottom: 40px;
}
.mmagazine_inner .wide_item{
	width: 90%;
	margin: 50px auto 0;
}

/*---------------------------------------------------------
shop list
*/
.shop_data_wrap{
	height: auto;
}
.wrapper_inner.shoplist .shop_name_wrap{
	display: none;
}
.wrapper_inner.shoplist .shop_data{
	display: none;
}
.area_name_wrap .flag,.area_name_wrap .select{
	float: none;
}
.area_name_wrap .flag{
	padding-bottom: 15px;
	padding-left: 17px;
}
.wrapper_inner.shoplist{
	width: 420px;
}
.pc_item_anchor{display: none;}
.wrapper_inner.shoplist{
	padding-top: 15px;
}
.sp_shop_data{
	display: block;
	}

/*---------------------------------------------------------
news single
*/
.wrapper_inner.news_single{
	width: 90%;
}


/*===================================*/
}/* end */
/*===================================*/





/*===============================================================
 width < 768px
===============================================================*/
@media screen and (max-width: 768px) {

/*---------------------------------------------------------
common
*/
footer{
	padding-top: 10px;
}
footer .copyright{
	padding-bottom: 25px;

}


/*---------------------------------------------------------
lookbook
*/
.wrapper_inner.lookbook{
	width: 100%;
}
.look_item_wrap .item{
	width: 33%;
	margin-right: 0.5%;
}
.look_item_wrap .item:nth-of-type(3n){
	margin-right: 0;
}
.wrapper_inner.lookbook{
	padding-bottom: 30px;
}
.lookbook .archive_wrap{
	width: 92%;
	margin: 0 auto;
}

/*---------------------------------------------------------
newarrival
*/
.wrapper_inner.newarrival {
	width: 100%;
	padding-bottom: 0;
}
.newarrival .brndx .item{
	width: 24.6%;
	margin-right: 0.53%;
}
.newarrival .brndx .item:nth-child(4n){
	margin-right: 0;
}
.wrapper_inner.newarrival.ranking{
	max-width:432px;
}

/*---------------------------------------------------------
official sns
*/
.sns_link_inner{
	width: 90%;
}

/*---------------------------------------------------------
catalog
*/
.wrapper_inner.catalog{
	padding-bottom: 20px;
}

/*---------------------------------------------------------
business partner
*/
.business .info{
	padding: 0;
}
.wrapper_inner.business{
	width: 90%;
	margin: 0 auto;
}
.business .rule,.business .info{
	float: none;
	width: 450px;
	margin: 0 auto;
}
.wrapper_inner.business{
	padding-top: 20px;
}
.business .rule{
	margin-top: 30px;
}

/*---------------------------------------------------------
news
*/
.wrapper_inner.news{
	padding-top: 30px;
	width: 90%;
}
.news .index_wrap{
	padding-bottom: 20px;
}

/*---------------------------------------------------------
news detail
*/
.wrapper_inner.news_single{
}
.news_single article .content{
	padding-top: 22px;
}
.news_single article .content p{
	padding-bottom: 15px;
}
.news_single article .titile_wrap .date{
	padding-bottom: 4px;
	letter-spacing: 1px;
}
.wrapper_inner.news_single{
	padding-top: 20px;
	padding-bottom: 10px;
}

/*---------------------------------------------------------
shop list
*/
.wrapper_inner.recruit{
	padding-top: 20px;
	margin-bottom: 0;
}

/*---------------------------------------------------------
business
*/
.wrapper_inner.business{
	padding-bottom: 10px;
}


/*===================================*/
}/* end */
/*===================================*/



/*===============================================================
 width < 740px
===============================================================*/
@media screen and (max-width: 740px) {

/*---------------------------------------------------------
catalog
*/
.catalog .archive_group{
	width: 70%;
}
.catalog .archive_group .item{
	text-align: left;
	width: 32%;
	margin-right: 2%;
	margin-bottom: 20px;
}
.catalog .archive_group .item:nth-child(3n){
	margin-right: 0;
}

/* ===================================== */
/* Horizontal var */
/* ===================================== */
.catalog.horizontal .slide_all {
 width: 450px;
 height: 319px;
}
.catalog.horizontal .slide_wrap {
 width: 1350px; /* 240x3 */
 margin-left: -675px; /* (240x3)/2 */
}


/*---------------------------------------------------------
	404
*/
.wrapper_inner.error_page{
	width: 90%;
}


/*===================================*/
}/* end */
/*===================================*/



/*===============================================================
 width < 680px
===============================================================*/
@media screen and (max-width: 680px) {

/*---------------------------------------------------------
common
*/
.mmagazine_inner .close,.sns_link_inner .close,.concepter .close {
	width: 30px;
}

/*---------------------------------------------------------
officialsns
*/
.sns_link_inner{
	width: 500px;
}
.sns_link_inner .small_item_wrap .content li.item, .sns_link_inner .wide_item .content li.item{
	width: 49%;
}

/*---------------------------------------------------------
news single
*/
.wrapper_inner.news_single{
	width: 90%;
}
.news_single article{
	width: 100%;
}
.news_single_youtube {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.news_single_youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

/*---------------------------------------------------------
sns
*/
.sns_link_inner{
	padding-top: 70px;
	padding-bottom: 70px;
}

/*---------------------------------------------------------
mmagazine
*/
.mmagazine_inner a.link_button.clear_wh{
	background-color: #ffffff;
	color: #000000;
}

/*---------------------------------------------------------
lookbook
*/
.lookbook .archive_group .item{
	text-align: center;
	width: 32%;
	margin-right: 2%;
}
.lookbook .archive_group .item img{
	width: 100%;
}
.lookbook .archive_group .item .data_base{
	display: none;
}
.lookbook .archive_group .item .data_sp{
	/*display: block;*/
	font-size: 11.5px;
	letter-spacing: 1.2px;
	padding-top: 5px;
}
.lookbook .archive_group .item .data_sp span{
	line-height: 1px;
}
.lookbook .archive_group .item .data_sp{
	display: block;
	font-size: 11.5px;
}
.lookbook .archive_wrap .archive_group{
	padding-top: 10px;
}

/*---------------------------------------------------------
	404
*/
.error_page h3{
	text-align: center;
}
.wrapper.error_page{
	padding: 0 5%;
}

/*===================================*/
}/* end */
/*===================================*/


/*===============================================================
 width < 580px
===============================================================*/
@media screen and (max-width: 580px) {

/*---------------------------------------------------------
top
*/
.special_first_wrap, .special_second_wrap{
	width: 80%;
	float: none;
	margin: 0 auto;
}
.special_first_wrap{
	margin-bottom: 50px;
}
.sp_special_menu p.title {
	color: #fff;
	font-size: 2.5em !important;
	font-weight: 900;
	font-family: 'Roboto', sans-serif;
	text-shadow: 0 1px 2px rgba(58,58,58,0.6);
	position: absolute;
	top: 38%;
	right: 0;
	left: 0;
	margin: auto;
	font-size: 16px;
	z-index: 2;
}
.top_newarrival .item{
	width: 32%;
	margin: 0 2% 2% 0;
}
.top_newarrival .item:nth-of-type(3n){
	margin-right: 0;
}
.top_newarrival .item:nth-last-child(-n + 3){
	margin-bottom: 0;
}
.top_newarrival .item:nth-of-type(5){
	margin-right: 2%;
}
.sp_special_menu .special_bg.special_first,.sp_special_menu .special_bg.special_second{
	margin-left: 18px;
}

/*---------------------------------------------------------
concept
*/
.season_concept{
	width: 90%;
}
.concept a{
	width: 80%;
}
.business .rule, .business .info{
	width: 80%;
}


/*---------------------------------------------------------
recruit
*/
.wanted_category .title{
display: block;
padding-bottom: 12px;
}
.wanted_data{
	padding-top: 30px;
}
.wanted_data .comment{
	margin-bottom: 20px;
}
.wanted_data dt{
	position: static;
	/*padding: ;*/
	text-align: left;
	border-bottom: 1px solid #000;
	display: inline-block;
	*display: inline;   /*IE*/
	zoom: 1;/*IE  hasLayout true*/
	width: auto;
	padding: 0 3px;
	padding-bottom: 5px;
	line-height: 1.4;
	letter-spacing: 1px;
}
.wanted_data dd{
	padding: 0;
	margin: 0;
	border: none;
	padding-top: 10px;
	padding-bottom: 25px;
}


/*---------------------------------------------------------
news
*/
.news li.item{
	width: 48%;
	margin-right: 2%;
}


/*===================================*/
}/* end */
/*===================================*/




/*===============================================================
 width < 520px
===============================================================*/
@media screen and (max-width: 520px) {

/*---------------------------------------------------------
common
*/
.mmagazine_inner .close,.sns_link_inner .close,.concepter .close {
	top: 30px;
	right: 30px;
}
/*.sp_header{*/
	/*padding: 10px 0;*/
/*}*/
/*.sp_header .sp_menu_btn{*/
	/*top: 9px;*/
/*}*/
.wrapper{
	padding-top: 64px;
}

.sp_menu ul{
	font-size: 18px;
	letter-spacing: 1.8px;
	width: 220px;
}
.web_store_btn,.web_store_btn .btn_base{
	width: 95px;
	height: 95px;
}
.web_store_btn .btn_base.layer_0{
	background-image: url(../images/bt_common_store_base_95_3.png);
}
.web_store_btn .btn_base.layer_1{
	background-image: url(../images/bt_common_store_base_95_1.png);
}
.web_store_btn .btn_base.layer_2{
	background-image: url(../images/bt_common_store_base_95_2.png);
}
.web_store_btn .btn_base.layer_3{
	background-image: url(../images/bt_common_store_base_95.png);
}
.web_store_btn .btn_icon{
	background-image: url(../images/bt_common_store_icon_95.png);
	right: -4px;
	top: 5px;
}
.web_store_btn .btn_text{
	background-image: url(../images/bt_common_store_text_95.png);
	right: -12px;
	top: 15px;
}
.web_store_btn .btn_icon_set_wrap{
	height: 60px;
	width: 56px;
	right: 6px;
	top: 6px;
}


/*---------------------------------------------------------
top
*/
.wrapper.toppage{
	padding-top: 54px;
}
.sp_pickup_menu_first{
	padding-bottom: 20px;
}
.sp_pickup_menu_wrap .item p.title{
	color: #fff;
	font-size: 1.9em !important;
	font-weight: 900;
	font-family: 'Roboto', sans-serif;
	text-shadow: 0 1px 2px rgba(58,58,58,0.6);
	position: absolute;
	top: 42%;
	right: 0;
	left: 0;
	margin: auto;
	padding-top: 5px;
	font-size: 16px;
}
.sp_main_v{
	padding-bottom: 40px;
	padding-top: 50px;
}

/*---------------------------------------------------------
	concept
*/
.concepter .data_wrap{
	width: 80%;
}
.season_concept_content{
	padding-left: 0;
	padding-right: 0;
}
.wrapper_inner.concept{
	padding-bottom: 10px;
}


/*---------------------------------------------------------
	catalog
*/

/* ===================================== */
/* 1x1 Square var */
/* ===================================== */
.catalog.square .slide_all {
 width: 240px;
 height: 240px;
}
.catalog.square .slide_wrap {
 width: 720px; /* 240x3 */
 margin-left: -360px; /* (240x3)/2 */
}
/* ===================================== */
/* 1x1.4 Vertical var */
/* ===================================== */
.catalog.vertical .slide_all {
 width: 240px;
 height: 340px;
}
.catalog.vertical .slide_wrap {
 width: 720px; /* 240x3 */
 margin-left: -360px; /* (240x3)/2 */
}
/* ===================================== */
/* Horizontal var */
/* ===================================== */
.catalog.horizontal .slide_all {
 width: 240px;
 height: 170px;
}
.catalog.horizontal .slide_wrap {
 width: 720px; /* 240x3 */
 margin-left: -360px; /* (240x3)/2 */
}


.wrapper_inner .title_group{
	padding-top: 10px;
	padding-bottom: 12px;
}
.wrapper_inner .title_group .title{
	font-size: 24px;
	line-height: 1.4;
}

.catalog a.bx-prev,.catalog a.bx-next{
 width: 30px;
 height: 30px;
 padding: 5px 8px;
}
.catalog .bx-prev_arrow, .catalog .bx-next_arrow{
	height: 20px;
}

.catalog_mask_wrap{
	top: 98px;
}
.catalog .bx-controls{
	width: 360px;
	margin-left: -180px;
}
.catalog .link_button{
	margin-top: 20px;
}
.catalog_blank_link_button{
	margin-top: 20px;
}
.catalog .archive_group{
	width: 90%;
}
.catalog .archive_group .item{
	margin-bottom: 15px;
}



/*---------------------------------------------------------
	lookbook
*/
	.wrapper_inner.lookbook{
		width: 100%;
	}
.look_item_wrap .item{
	width: 49.7%;
	margin-right: 0.6%;
}
.look_item_wrap .item:nth-of-type(3n){margin-right: 0.6%;}
.look_item_wrap .item:nth-of-type(2n){margin-right: 0;}



/*---------------------------------------------------------
	new arrival
*/
.wrapper_inner.newarrival{
	width: 96%;
}
.newarrival .brndx .item{
	width: 33%;
	margin-right: 0.5%;
}
/*.newarrival .brndx .item:nth-child(4n){*/
	/*margin-right: 0.5%;*/
/*}*/
/*.newarrival .brndx .item:nth-child(3n){*/
	/*margin-right: 0;*/
/*}*/


/*---------------------------------------------------------
official sns
*/
.sns_link_inner{
	width: 90%;
}
.sns_link_inner .content{
	border: none;
}
/*.sns_link_inner .small_item_wrap .content li.item, .sns_link_inner .wide_item .content li.item{
	width: 170px;
}
*/
.sns_link_inner .content{
	padding-left: 0;
	padding-top: 15px;
}
.sns_link_inner .content span.name{
	font-size: 13.4px;
	line-height: 1.4;
}
.sns_link_inner{
	width: 100%;
}
.sns_link_inner .content li.item{
	margin-bottom: 20px;
}


/*---------------------------------------------------------
news
*/
.wrapper_inner.news{
	width: 98%;
}
.news .category_wrap .category{
	margin-right: 8px;
}


/*---------------------------------------------------------
shoplist
*/
.wrapper_inner.shoplist{
	width: 80%;
}
.shop_data_wrap{
	width: 100%;
	padding-bottom: 0;
}
.sp_category_switch{
	display: block;
	padding-left: 10px;
}
.area_name_wrap{
	padding-left: 10px;
}
.area_name_wrap .separator{
	padding-left: 2px;
	padding-right: 2px;
}
.area_name_wrap .title{
	display: none;
}
.area_name_wrap .flag{
	padding-left: 0;
}
.area_name_wrap .flag,.area_name_wrap .select{
	display: none;
}
.area_name_wrap .flag.on,.area_name_wrap .select.on{
	display: block;
}
.area_data_wrap{
	padding-top: 30px;
}


/*---------------------------------------------------------
mmagazine
*/
.mmagazine_inner .small_item_wrap .web, .mmagazine_inner .small_item_wrap .shop{
	width: 85%;
}

/*---------------------------------------------------------
	404
*/
.error_page ul.main {
	width: 40%;
}
.error_page ul.sub {
	width: 55%;
}
.error_page .sitemap li a{
	font-size: 12px;
}

/*===================================*/
}/* end */
/*===================================*/




/*===============================================================
 width < 420px
===============================================================*/
@media screen and (max-width: 420px) {

/*---------------------------------------------------------
concept
*/
.ti_brand_concept{
	width: 70%;
}
.sns_link_inner .blog{
	margin-bottom: 10px;
}
.sns_link_inner .wide_item{
	margin-top: 25px;
}

/*---------------------------------------------------------
catalog
*/
.catalog .bx-controls{
	width: 300px;
	margin-left: -150px;
	bottom: -52px;
}
.catalog .link_button{
	width: 210px;
	margin-top: 25px;
}
.catalog_blank_link_button{
	width: 210px;
	margin-top: 25px;
}

/*---------------------------------------------------------
mail magazine
*/
.mmagazine_inner .wide_item{
padding: 25px 35px !important;
}

/*---------------------------------------------------------
business partner
*/
.business .rule, .business .info{
	width: 90%;
}

/*---------------------------------------------------------
shoplist
*/
.wrapper_inner.shoplist{
	width: 94%;
	padding-right: 10px;
}
.sp_shop_data .link_item{
	width: 45%;
}

/*---------------------------------------------------------
	404
*/
.error_page ul.sub a{
	color: #999999;
	border-color: #999999;
}
.error_page .sitemap ul{
	width: 100%;
}
.wrapper.error_page{
	padding: 0 3%;
}

/*===================================*/
}/* end */
/*===================================*/



/*===============================================================
 width < 350px
===============================================================*/
@media screen and (max-width: 350px) {

/*---------------------------------------------------------
concept
*/
.sns_link_inner{
	padding: 100px 0 100px 20px;
	width: 320px;
}
.sns_link_inner .small_item_wrap .content li.item, .sns_link_inner .wide_item .content li.item{
	width: 140px;
}
.sns_link_inner .content span.sub{
	letter-spacing: 0.5px;
}
.sns_link_inner .content span.name.small_sp{
	font-size: 12px;
}
/*===================================*/
}/* end */
/*===================================*/

